lazarus (2.0.2+dfsg-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.0.0+dfsg-2 < 2.0.2+dfsg-1.

Package: [Main page]